body {
	font-family: 'Poppins', sans-serif;
}

.container {
	max-width: 700px;
	margin: 0 auto;
}

.gray-inner {
	background: #efefef;
	border-radius: 7px;
	padding: 1.4rem;
	margin-bottom: 1rem;
	overflow: hidden;
}

.calculator-wrapper h3 {
	font-size: 2rem;
	margin-bottom: 0;
}

.calculator-wrapper p {
	margin-top: 0;
}

.left-side {
	width: 63%;
	float: left;
}

.right-side {
	float: left;
	width: 37%;
}

.gray-inner input[type="text"] {
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 0 8px;
}

#int-1 {
	width: 70px;
}

#int-2 {
	width: 110px;
}

#int-3 {
	width: 64px;
}

#total-1 {
	width: 92px;
}

input[type="button"] {
	background: #144f8a;
	border: none;
	color: #fff;
	font-family: poppins;
	text-transform: uppercase;
	padding: 14px 15px;
	line-height: 1;
	border-radius: 5px;
}

#total-2 {
	width: 84px;
	margin-right: 3px;
}
#int-4 {
	width: 64px;
}

#int-5, #int-6 {
	width: 64px;
}

#total-3 {
	width: 84px;
	margin-right: 3px;
}

@media screen and (max-width: 767px) {
	.right-side {
		float: none;
		width: 100%;
		text-align: center;
	}

	.left-side {
		width: 100%;
		float: none;
		margin-bottom: 10px;
		text-align: center;
	}

	.gray-inner {
		text-align: center;
	}

	.right-side [type=button] {
		display: block;
		margin: 0 auto 10px;
		width: 100%;
		max-width: 340px;
	}
}

@media screen and (max-width: 480px) {
	.gray-inner [type=text] {
		display: block;
		margin: 0 !important;
		width: 100% !important;
		box-sizing: border-box;
	}
}
